<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="ptzProtocol">协议</item>
		<item id="protocol">协议</item>
		<item id="address">地址</item>
		<item id="baudRate">波特率</item>
        <item id="rangeTip">地址在{0}-{1}之间！</item>
	</items>
</languageInfo>